* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #000000;
    font-family: 'Manrope', sans-serif;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

.main-heading {
    font-size: 57px;
    font-weight: bold;
    line-height: 45px;
    margin-top: 1.5rem;
}

.main-heading span {
    font-size: 33px;
}

.heading-sub-text {
    margin-bottom: .5rem;
    max-width: 750px;
}

.rating-row {
    display: flex;
    align-items: flex-end;
    gap: 2rem;
    max-width: 185px;
}

.book-now {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    color: #FFFFFF;
    font-weight: bold;
    padding: 1rem 1rem 1rem 2rem;
    background-color: #27BDBE;
    border-radius: 12px;
    margin-top: 1.5rem;
    max-width: 520px;
}

.book-now img {
    max-width: 56px;
}

.icon-sec {
    background-color: #F5F5F5;
    border-radius: 15px;
    padding: 30px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 100px;
}

.text-area {
    font-size: 24px;
    font-weight: bold;
    max-width: 250px;
}

.icon-area {
    display: flex;
    align-items: center;
    gap: 2rem 3rem;
    flex-wrap: wrap;
}

.icon-box {
    display: flex;
    align-items: center;
    gap: 8px;
}

.icon-text {
    font-size: 16px;
    color: #828282;
    max-width: 178px;
    font-weight: 600;
}

.sec-header {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 1rem;
}

.sec-para {
    margin-bottom: .5rem;
}

.sub-heading {
    font-size: 18px;
    font-weight: bold;
    margin: 1rem 0 .8rem;
}

.location-card {
    position: relative;
    border-radius: 10px;
}

.location-card::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
    border-radius: 0 0 10px 10px;
}

.l-card-title {
    position: absolute;
    left: 17px;
    right: 17px;
    bottom: 16px;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    z-index: 10;
    line-height: 27px;
}

.feature-box {
    border: 1px solid #D6D6D6;
    background-color: #F9F9F9;
    border-radius: 10px;
    padding: 18px 16px;
    height: 100%;
}

.f-box-title {
    font-size: 18px;
    font-weight: bold;
}

.feature-box hr {
    margin: .5rem 0;
    border-top: 1px solid #D6D6D6;
    opacity: 1;
}

.f-box-text {
    font-size: 14px;
    margin-bottom: .5rem;
}

.package-card {
    border: 1px solid #C1BBBB;
    border-radius: 10px;
    display: flex;
    align-items: center;
}

.package-card img {
    max-width: 50%;
}

.p-card-title {
    margin-left: 1rem;
    font-weight: bold;
}

.owl-carousel {
    padding: 0 50px;
    position: relative;
}

.owl-carousel .item {
    padding-right: .5px;
}

.place-card img {
    border-radius: 5px 5px 0 0;
}

.pl-card-title {
    background-color: #FFFFFF;
    width: fit-content;
    border-radius: 0 10px 0 0;
    font-weight: bold;
    margin-top: -1.65rem;
    position: relative;
    z-index: 10;
    padding: 5px 20px 0;
    border-left: 1px solid #C1BBBB;
    max-width: 80%;
}

.pl-card-body {
    padding: 20px;
    border: solid #C1BBBB;
    border-width: 0 1px 1px;
    border-radius: 0 0 5px 5px;
    height: 185px;
    overflow-y: auto;
}

.pl-card-text {
    font-size: 12px;
}

.owl-theme .owl-nav button span {
    display: none;
}

.owl-theme .owl-nav button {
    position: absolute;
    top: 57%;
    translate: 0 -50%;
    margin: 0 !important;
}

.owl-theme .owl-nav button::after {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../images/owl-arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 50%;
}

.owl-prev {
    left: 0;
}

.owl-next {
    right: 0;
}

.owl-next::after {
    transform: rotate(180deg);
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background-color: #FFFFFF !important;
}

.city-lg {
    border-radius: 5px;
}

.do-box {
    border: 1px solid #C1BBBB;
    padding: 40px 32px;
    border-radius: 10px;
    height: 100%;
}

.do-box img {
    display: block;
    margin: auto;
}

.d-title {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin: .8rem 0;
}

.d-list {
    margin-bottom: 0;
}

.d-list li:not(.d-list li:last-child) {
    margin-bottom: 1rem;
}

.list-item {
    padding: 0 0 20px 35px;
    border-left: 1px solid #828282;
    position: relative;
}

.list-item::before {
    content: '';
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: -5px;
    translate: -50%;
    border-radius: 50%;
    background-color: #27BDBE;
    font-size: 20px;
    font-weight: bold;
}

.icon-smiles::before {
    background-image: url(../images/smile.png);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    background-color: unset;
}

.list-title {
    font-size: 20px;
    font-weight: bold;
    display: flex;
    align-items: center;
    gap: 15px;
}

.list-text {
    font-size: 16px;
    font-weight: 600;
}

.time,
.duration {
    display: flex;
    align-items: center;
    gap: 5px;
    color: #828282;
    font-weight: 600;
    margin-top: 5px;
    font-size: 16px;
}

.icon-1::before {
    content: '1';
}

.icon-2::before {
    content: '2';
}

.icon-3::before {
    content: '3';
}

.icon-4::before {
    content: '4';
}

.icon-5::before {
    content: '5';
}

.icon-6::before {
    content: '6';
}

.icon-7::before {
    content: '7';
}

.icon-8::before {
    content: '8';
}

.icon-9::before {
    content: '9';
}

.icon-10::before {
    content: '10';
}

.icon-11::before {
    content: '11';
}

.icon-12::before {
    content: '12';
}

.icon-13::before {
    content: '13';
}

.icon-14::before {
    content: '14';
}

.icon-15::before {
    content: '15';
}

.list-item:last-child {
    border: none;
}

.map {
    position: sticky;
    top: 20px;
}

.tips-box {
    border: 1px solid #707070;
    border-radius: 5px;
    padding: 20px 28px;
    max-width: 900px;
    margin: auto;
}

.tips-list li {
    list-style-type: disclosure-closed;
    margin-bottom: .8rem;
}

.accordion-item {
    border: none;
    border-bottom: 1px solid #D9D9D9;
}

.accordion-button {
    font-weight: 600;
    padding: 1.5rem 1.25rem;
}

.accordion-button:focus {
    border: none;
    outline: none;
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    background-color: #FFFFFF;
    color: #000000;
    box-shadow: none;
}

.accordion-item:last-of-type {
    border: none;
}

.accordion-body {
    padding-top: 0;
    padding-left: 2rem;
}

.accordion-button::after {
    content: none;
}







@media screen and (max-width: 768px) {

    .main-heading {
        font-size: 35px;
        line-height: 42px;
    }

    .main-heading span {
        font-size: 25px;
    }

    .rating-row {
        gap: 1rem;
        justify-content: space-between;
        flex-wrap: wrap;
        max-width: 100%;
    }

    .rating-row img {
        max-width: 45%;
    }

    .map-row {
        flex-direction: column-reverse;
    }

    .itinerary-list {
        padding-left: 20px;
        margin-top: 20px;
    }

    .list-item::before {
        width: 35px;
        height: 35px;
        font-size: 16px;
    }

    .list-title {
        font-size: 18px;
    }

    .time,
    .duration,
    .list-text {
        font-size: 14px;
    }

    .map {
        position: unset;
    }

    .icon-sec {
        gap: 40px;
    }

    .icon-sec,
    .icon-area {
        flex-direction: column;
    }

    .text-area {
        text-align: center;
        max-width: unset;
    }

    .icon-box {
        width: 100%;
        gap: 20px;
    }
}

@media screen and (min-width: 768px) {
    .custom-gap {
        column-gap: 3rem;
    }

    .mt-md-6 {
        margin-top: 4rem !important;
    }
}